/*   All CSS code is Copyright 2009 HunterGD @ http://HunterGD.com   *
*  Do not use or borrow my code without giving credit to me, at the  *
*  least, please leave this header with the code.                   */

/* @group Global Resets */

* {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}

h1, h2, h3, h4, h5, h6, p {
	padding-top: 8pt;
}

p {
	padding-bottom: 8pt;
}

h1, h2, h3, h4, h5, h6 {
	text-align: left;
	font-weight: bold;
	color: blue;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.75em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.25em;
}

/* @end */

/* @group Quick Styles */

.clear {
	clear: both;
}

.lucid {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif !important;
}

.right {
	text-align: right;
}

.center {
	text-align: center !important;
	text-indent: 0 !important;
}

.emphasis {
	font-weight: bold !important;
	text-align: center !important;
	font-size: 140%;
	color: #916C00 !important;
}

.note {
	font-style: italic;
	font-size: 80%;
}

.super {
	vertical-align: super;
	font-size: 90%;
	font-weight: bold;
}

.super a {
	text-decoration: none !important;
	color: #916C00 !important;
}

.i, i {
	font-style: italic !important;
}

.u, u {
	text-decoration: underline !important;
}

.b, b {
	font-weight: bold !important;
}

/* @end */

body {
	min-width: 720px;
	font-size: 90%;
	background: #FFF none repeat scroll left top;
	font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-left: 2em;
	padding-right: 2em;
}

/* @group Header Styles */

#header {
	display: block;
	width: 100%;
	height: 100px;
	background: #FFF none repeat scroll left top;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	display: block;
	float: right;
	height: 100px;
	width: 500px;
	border: 0;
}

/* @end */

p {
	line-height: 1.25em;
}

.articleTitle {
	color: blue;
	text-align: center;
	font-weight: bold;
	font-size: 150%;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

.articleQuote {
	text-align: justify;
	font-weight: bold;
	font-style: italic;
	background-color: #FFFFEC;
	padding-right: 4pt;
	padding-left: 4pt;
	font-size: 120%;
	margin-right: 2em;
	margin-left: 2em;
}

.shareThisArticle {
	display: none !important;
}

/* @group Links */

a, a:link { color: #0000FF; }
a:visited { color: #0000A8; }
a:hover { color: #916C00; }

/* @end */

/* @group Lists */

ul, ol {	list-style-position: outside;	display: block;	margin-right: 2em;	margin-left: 2em;
}

ul li {
	list-style-type: square;
	margin-bottom: .5em;
	list-style-image: url(/images/list-bullet.gif);
}

ol li {
	list-style-type: decimal;
	margin-bottom: .5em;
}

li a {
	list-style-type: square;
	font-weight: bold;
}

/* @end */

/* @group Boxes */

.colorBoxCenter h1, .colorBoxGrayCenter h1, .colorBoxLeft h1, .colorBoxRight h1, .cBoxSmall h1, .colorBoxCenter h2, .colorBoxGrayCenter h2, .colorBoxLeft h2, .colorBoxRight h2, .cBoxSmall h2, .colorBoxCenter h3, .colorBoxGrayCenter h3, .colorBoxLeft h3, .colorBoxRight h3, .cBoxSmall h3, .colorBoxCenter h4, .colorBoxGrayCenter h4, .colorBoxLeft h4, .colorBoxRight h4, .cBoxSmall h4, .colorBoxCenter h5, .colorBoxGrayCenter h5, .colorBoxLeft h5, .colorBoxRight h5, .cBoxSmall h5 {
	text-align: center !important;
	color: #916C00 !important;
	padding-bottom: 8pt !important;
}

.cBoxSmall p {
	margin-left: 2em;
	margin-right: 2em;
}

.cBoxSmall {
	display: block;
	width: 612px;
	clear: both;
	background: #FFF8E3 url(/images/box-small-top.gif) no-repeat left top;
	padding-top: 16pt;
	margin: .5em auto 2.5em;
}

.cBoxSmallBottom {
	display: block;
	width: 612px;
	height: 32px;
	margin-right: auto;
	margin-left: auto;
	background: #FFF8E3 url(/images/box-small-bottom.gif) no-repeat left bottom;
	clear: both;
}

.colorBoxCenter, .colorBoxGrayCenter {
	background-color: #F1F1D6;
	display: block;
	margin: 8pt 3em;
	padding: 8pt;
}

.colorBoxGrayCenter {
	background-color: #EBEBEB;
}

.colorBoxRight {
	background-color: #F1F1D6;
	display: block;
	float: right;
	width: 40%;
	margin-left: 1em;
	margin-right: 1em;
	padding-right: 8pt;
	padding-left: 8pt;
}

.colorBoxLeft {
	background-color: #F1F1D6;
	display: block;
	float: left;
	width: 40%;
	margin-left: 1em;
	margin-right: 1em;
	padding-right: 8pt;
	padding-left: 8pt;
}

/* @end */

/* @group Images */

img {
	display: block;
}

.IMGright {
	float: right;
	border: 3px solid #CC9900;
	margin: 8pt 0 8pt 2em;
}

.IMGleft {
	float: left;
	border: 3px solid #CC9900;
	margin: 8pt 2em 8pt 0;
}

.IMGcenter {
	border: 3px solid #CC9900;
	display: block;
	margin: 2em auto;
}

.IMGcenterCaption {
	width: 30em;
	display: block;
	text-align: center;
	margin: -1em auto 2em;
}

/* @end */

/* @group Review Styles */

.custReview {
	display: block;
	width: 812px;
	clear: both;
	background: #FFF8E3 url(/images/box-top.gif) no-repeat left top;
	padding-top: 16pt;
	margin: .5em auto 2.5em;
}

.custImage {
	display: block;
	width: 25%;
	float: left;
}

.custImage img {
	display: block;
	border: 3px solid #CC9900;
	margin: .5em auto;
}

.custText {
	display: block;
	width: 74%;
	float: left;
}

.custText .signed {
	font-style: italic;
}

.reviewBottom {
	display: block;
	width: 812px;
	height: 32px;
	margin-right: auto;
	margin-left: auto;
	background: #FFF8E3 url(/images/box-bottom.gif) no-repeat left bottom;
}

.noimg {
	width: 100% !important;
}

/* @end */

/* @group Footer Styles */

#footer {
	display: block;
	width: 100%;
	font-size: 60%;
	margin-right: auto;
	margin-left: auto;
	background: #FFF none repeat scroll left top;
	text-align: center;
}

#footer a, #footer a:link, #footer a:visited {
	color: #000;
}

#footer a:hover {
	color: #916C00;
}

/* @end */